import request from '@/utils/request'

export function getPositionPageList(query) {
    return request({
        url: '/app/authUpload/getPositionPageList',
        method: 'get',
        params: query
    })
}